/*
Theme Name:     SpecialistGunShop
Description:    Mike, This is your new 2015 WP theme.
Author:         Hanafi Jamil of SultanTheme
Template:       twentyfourteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#cboxCurrent,#cboxPrevious,#cboxNext{display:none!important}
input, textarea {
    border: 1px solid #666;
    background:#f5f5f5 none;
}
.ffimage{width:100%!important;}
.site-main {padding-top:5px;padding-right:5px;padding-bottom:5px;}
hr {
    background-color: #CCC;
}
h3{margin-top:10px;line-height:40px;}

.jcarousel-pagination,.jw_easy_slider_name{display:none;}
.jcarousel-control-prev, .jcarousel-control-next {
    top: -34px!important;}
.jcarousel-wrapper {
    border-radius: 0px!important;
    -webkit-box-shadow: 0 0 0px transparent!important;
    -moz-box-shadow: 0 0 0px transparent!important;
    box-shadow: 0 0 0px transparent!important;
    margin: 40px auto!important;
    border: 0px solid #fff!important;
}
@media screen and (min-width: 783px){
.masthead-fixed .site-main {
    margin-top: 0px!important;
}}
h1 {
    font-size: 34px;
}
.entry-title{
    font-size: 18px;text-align:center;display:none;
}
.primary-navigation li li.current-menu-item{
  background-image: -moz-linear-gradient( 90deg, rgb(240,238,238) 7%, rgb(245,244,243) 9%, rgb(250,250,248) 9%, rgb(230,230,230) 97%);
  background-image: -webkit-linear-gradient( 90deg, rgb(240,238,238) 7%, rgb(245,244,243) 9%, rgb(250,250,248) 9%, rgb(230,230,230) 97%);
  background-image: -ms-linear-gradient( 90deg, rgb(240,238,238) 7%, rgb(245,244,243) 9%, rgb(250,250,248) 9%, rgb(230,230,230) 97%);
  box-shadow: inset 0px 1px 7px 0px rgba(150, 150, 150, 0.77);
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    color: #fff!important;
}
table, th, td {
    border: 0px solid transparent!important;
}
td {
    border-width: 0 0px 0px 0!important;
}
.page .entry-content{
font-family:"Times New Roman", Georgia, Serif;

}
.page .entry-content table tr td:nth-child(odd) {
    background:#aaa none;
    width:2px;font-size:1em;padding:1px; 
}
.page .entry-content table tr td:nth-child(even) {
    border-left:1px solid #000!important;width:120px!important;
}
.page .entry-content table tr td:last-child {
    border-left:1px solid #000!important;
}
.headertable{border:0px!important;margin-bottom:0px!important;height:154px;}
.headertable td{vertical-align:top!important;}
.site {
    background-color: transparent;
    max-width: 780px;
    margin:0 auto;
}
@media screen and (min-width: 783px){
.masthead-fixed .site-header {
    position: fixed;
    top: 0;    
    max-width: 780px;
    margin:0 auto;
}}

.site-header,
.masthead-fixed .site-header{
  background-image: -moz-linear-gradient( 90deg, rgb(144,216,31) 0%, rgb(75,155,22) 100%)!important;
  background-image: -webkit-linear-gradient( 90deg, rgb(144,216,31) 0%, rgb(75,155,22) 100%)!important;
  background-image: -ms-linear-gradient( 90deg, rgb(144,216,31) 0%, rgb(75,155,22) 100%)!important;
}

#site-topbar{
  background-image: -moz-linear-gradient( 90deg, rgb(144,216,31) 0%, rgb(75,155,22) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(144,216,31) 0%, rgb(75,155,22) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(144,216,31) 0%, rgb(75,155,22) 100%);
  height: 48px;
  border-bottom:2px solid #184a05;
  z-index:100;
  max-width: 1260px;
  position: relative;
}
#site-smallbar{
  background-image: -moz-linear-gradient( 90deg, rgb(240,240,240) 0%, rgb(221,221,221) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(240,240,240) 0%, rgb(221,221,221) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(240,240,240) 0%, rgb(221,221,221) 100%);
  height: 12px;
  z-index: 3;
  border-bottom:2px solid rgb(137, 158, 109);
  border-top:2px solid rgb(137, 158, 109);
  max-width: 1260px;
  position: relative;
}
.footer-sidebar .widget{width:100%;text-align:center;}
.site-footer{background-color:#000!important;font-face:Verdana;font-size:medium;}
.footer-sidebar .widget{font-face:Verdana;font-size:medium;color:#fff!important;}
.site-footer a{color:#ccc!important;}
.site-info{text-align:center;color:#ccc;}
.full-width .site-content {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
border:1px solid #436a11;
background-color:#fff;
}
.content-area{padding-top:0px!important;}
.site-main{background-color:#c4e29c}

.secondary-navigation li:hover > a,.secondary-navigation li{
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;

}
.secondary-navigation li{
  background-image: -moz-linear-gradient( 90deg, rgb(242,242,242) 0%, rgb(237,237,237) 4%, rgb(231,231,231) 4%, rgb(230,230,230) 76%, rgb(193,193,193) 96%);
  background-image: -webkit-linear-gradient( 90deg, rgb(242,242,242) 0%, rgb(237,237,237) 4%, rgb(231,231,231) 4%, rgb(230,230,230) 76%, rgb(193,193,193) 96%);
  background-image: -ms-linear-gradient( 90deg, rgb(242,242,242) 0%, rgb(237,237,237) 4%, rgb(231,231,231) 4%, rgb(230,230,230) 76%, rgb(193,193,193) 96%);
  box-shadow: inset 0px 4px 7px 0px rgba(150, 150, 150, 0.77);

}
.secondary-navigation li:hover > a, .secondary-navigation li.focus > a{
  background-image: -moz-linear-gradient( 90deg, rgb(240,238,238) 7%, rgb(245,244,243) 9%, rgb(250,250,248) 9%, rgb(230,230,230) 97%);
  background-image: -webkit-linear-gradient( 90deg, rgb(240,238,238) 7%, rgb(245,244,243) 9%, rgb(250,250,248) 9%, rgb(230,230,230) 97%);
  background-image: -ms-linear-gradient( 90deg, rgb(240,238,238) 7%, rgb(245,244,243) 9%, rgb(250,250,248) 9%, rgb(230,230,230) 97%);
  box-shadow: inset 0px 1px 7px 0px rgba(150, 150, 150, 0.77);
  color:#000!important;
}

.site-navigation .current_page_item > a{color:#000!important;}

#menu-item-661,.menu .current-menu-item{
  color:#000!important;
  background-image: -moz-linear-gradient( 90deg, rgb(213,232,254) 0%, rgb(193,219,253) 4%, rgb(173,205,252) 4%, rgb(172,204,251) 76%);
  background-image: -webkit-linear-gradient( 90deg, rgb(213,232,254) 0%, rgb(193,219,253) 4%, rgb(173,205,252) 4%, rgb(172,204,251) 76%);
  background-image: -ms-linear-gradient( 90deg, rgb(213,232,254) 0%, rgb(193,219,253) 4%, rgb(173,205,252) 4%, rgb(172,204,251) 76%);
  box-shadow: inset 0px 4px 7px 0px rgba(118, 156, 205, 0.77);

}